@cherset "utf-8";
@import url(../../../fonts.googleapis.com/earlyaccess/nanumgothic.css);
* {
    margin: 0;
    padding: 0;
}

ul {
    list-style: none;
}

.hidden,
legend {
    position: absolute;
    left: -9999px;
}


/*웹폰트*/


/*폰트에대한 전체 세팅*/

@font-face {
    font-family: 'nanum';
    font-weight: 400;
    src: url('http://mjwater.com/include/font/NanumGothic.eot');
    /*eot => ms에서 개발한 ie전용 서체*/
    src: url('http://mjwater.com/include/font/NanumGothic.eot?#iefix')format('embedded-opentype'), url('http://mjwater.com/include/font/NanumGothic.woff')format('woff'), /*최신 표준 포맷->지원되지 않는 브라우져가 많다.*/
    url('http://mjwater.com/include/font/NanumGothic.ttf')format('truetype');
    /*대부분의 웹 브라우져가 지원한다.*/
}

@font-face {
    font-family: 'nanumEB';
    font-weight: 900;
    src: url('http://mjwater.com/include/font/NanumGothicExtraBold.eot');
    /*eot => ms에서 개발한 ie전용 서체*/
    src: url('http://mjwater.com/include/font/NanumGothicExtraBold.eot?#iefix')format('embedded-opentype'), url('http://mjwater.com/include/font/NanumGothicExtraBold.woff')format('woff'), /*최신 표준 포맷->지원되지 않는 브라우져가 많다.*/
    url('http://mjwater.com/include/font/NanumGothicExtraBold.ttf')format('truetype');
    /*대부분의 웹 브라우져가 지원한다.*/
}


/*기본 링크 스타일 정의*/

a:link {
    color: #333;
    text-decoration: none;
}

a:visited {
    color: #333;
    text-decoration: none;
}

a:hover {
    color: #4572b6;
    text-decoration: none;
}


/*바디 전체의 기본 스타일 정의*/

body {
    color: black;
    background-color: white;
    font-size: 12px;
    line-height: 16px;
    font-family: 'nanum';
    margin: 0;
    padding: 0;
    border: 0;
}


/* text, color, etc.. */

.h3 {
    font-weight: bold;
}

.b {
    font-weight: bold;
}

.big {
    font-size: 26px;
    line-height: 30px;
    margin-bottom: 100px;
}

.right {
    text-align: right;
}

.left {
    text-align: left;
}

.center {
    text-align: center;
}

.red {
    color: red;
}

.blue {
    color: #448ccb;
}

.puple {
    color: #a65ca4;
}

.text {
    font-size: 16px;
}

.date {
    font-size: 16px;
    color: #999;
    float: right;
}


/* header (top menu) */

header {
    height: 120px;
    border-bottom: 3px solid #4572b6;
    margin: 0;
}

.top_inner {
    width: 1080px;
    height: 119px;
    position: relative;
    margin: 0 auto;
}

.top_logo {
    position: absolute;
    top: 20px;
    z-index: 10;
}

.top_menu {
    text-align: right;
    margin-top: 5px
}

.top_menu>li {
    display: inline-block;
    padding: 0;
    margin: 0;
}

.top_menu a {
    font-size: 12px;
    color: #999;
    padding: 0 10px;
}

.top_menu a:hover {
    color: #a65ca4;
}

* {
    margin: 0;
    padding: 0;
    list-style-type: none;
}

#menu_size {
    /* 전체 메뉴 크기 */
    float: right;
    margin-top: 10px;
}

ul.m_menu li {
    float: left;
    width: 160px;
    /* 메인메뉴 크기 */
    height: 50px;
    background-color: #fff;
    /* 메인메뉴 색상 */
    color: #333;
    position: relative;
    z-index: 10;
}


/* 메뉴링크 색상 및 위치 */

ul.m_menu li a {
    display: block;
    width: 100%;
    height: 100%;
    line-height: 48px;
    font-size: 16px;
    font-weight: bold;
    color: #333;
    text-decoration: none;
    text-align: center;
}


/* 메뉴 마우스오버시 색상 */

ul.m_menu li a:hover {
    background-color: #4572b6;
    color: #fff;
}

ul.m_menu li ul.s_menu {
    position: absolute;
}


/* main style start */


/* carousel */

.main_img {
    background: url(http://html.webcome.kr/404.html) no-repeat 50% 0;
    background-color:#0072bc;
    background-repeat: no-repeat;
    z-index: 1
}

.carousel {
    position: relative;
}

.page_btn li {
    width: 12px;
    height: 12px;
    background-color: #fff;
}

.page_btn .active {
    background-color: #4572b6;
    border: 0;
}


/* search bar */

.search {
    height: 60px;
    line-height: 30px;
    clear: both;
    background: url(../../main/images/pattern.png);
    background-color: #c1d6e6;
    overflow: hidden;
}

.form {
    width: 1080px;
    margin: 0 auto;
    font-size: 16px;
}

.search_select {
    width: 200px;
    height: 40px;
    margin-right: 9px;
    margin-top: 10px;
    border: 0;
}

.search_t {
    width: 700px;
    height: 40px;
    margin: 0 9px 0 0;
    border: 0;
    color: #ccc;
}

.search_btn {
    border: 0;
    padding: 0;
    margin: 0;
    vertical-align: top;
}


/* main content */

.m_cont_box01 {
    width: 1080px;
    margin: 0 auto;
}

.m_cont_box02 {
    width: 1080px;
    margin: 40px auto;
}

.box01_01 {
    background-image: url(../../main/images/m_cont_box01.jpg);
    width: 230px;
    height: 360px;
}

.box02_01 {
    background-image: url(../../main/images/m_cont_box02.jpg);
    width: 230px;
    height: 360px;
}

.box03_01 {
    background-image: url(../../main/images/m_cont_box03.jpg);
    width: 230px;
    height: 360px;
}

.box04_01 {
    background-image: url(../../main/images/m_cont_box04.jpg);
    width: 230px;
    height: 360px;
}

.box_01 {
    float: left;
    margin: 0 auto;
}

.box_02 {
    float: left;
    margin: 30px 10px 20px 25px;
    text-align: center;
}

.box_03 {
    float: left;
    margin: 30px 10px 20px 10px;
    text-align: center;
}

.box_04 {
    float: left;
    margin: 30px 25px 20px 10px;
    text-align: center;
}

article {
    background: url(../../main/images/pattern.png);
    background-color: #dae3f0;
}

.box01 {
    position: relative;
    overflow: hidden;
    margin-top: 40px;
}

.box02,
.box03,
.box04 {
    clear: both;
    position: relative;
    overflow: hidden;
    margin-top: 40px;
}

.m_cont_box01 p {
    color: #333;
    font-size: 16px;
    margin: 10px 0 0 0;
}

.box_01>a {
    position: absolute;
    top: 270px;
    left: 30px;
    border: 2px solid #a6b4c1;
    font-size: 18px;
    font-weight: bold;
    color: #a6b4c1;
    padding: 10px 30px;
}

.g_box01 {
    position: relative;
}

.notice {
    width: 360px;
    height: 250px;
    border: 1px solid #ccc;
    box-sizing: border-box;
    padding: 30px;
}

.faq {
    background-image: url(../../main/images/faq.jpg);
    width: 360px;
    height: 150px;
    border: 1px solid #ccc;
    box-sizing: border-box;
    padding: 30px;
}

.call {
    background-image: url(../../main/images/call.jpg);
    width: 360px;
    height: 250px;
    border: 1px solid #ccc;
    box-sizing: border-box;
    padding: 30px;
}

.gomap {
    background-image: url(../../main/images/gomap.jpg);
    width: 360px;
    height: 150px;
    border: 1px solid #ccc;
    box-sizing: border-box;
    padding: 30px;
}

.notice_bbs {
    padding-top: 10px;
}

.notice_bbs>li {
    margin: 5px 0;
}

.notice_bbs>li:before {
    content: url(../../main/images/spot.png);
}

.notice>a {
    position: absolute;
    top: 180px;
    left: 30px;
    border: 2px solid #a6b4c1;
    font-size: 18px;
    font-weight: bold;
    color: #a6b4c1;
    padding: 10px 110px;
}

.call>a,
.faq>a,
.gomap>a {
    color: #333;
}

.padding10 {
    padding-top: 10px;
}


/* main style end */


/* sub style start */


/*
l_menu box size: width:230px;
s_cont box size: width:850px;
total size: 1080px;
*/

.top_img {
    background-image: url(../../images/top_img.jpg);
    width: 100%;
    height: 200px;
}

.content {
    width: 1080px;
    margin: 0 auto;
}

.sub_menu {
    border-bottom: 1px solid #666;
}

.sub_menu li {
    height: 50px;
    border-bottom: 1px solid #ccc;
    font-size: 14px;
    line-height: 50px;
}

.sub_menu li a {
    padding: 10px;
    padding-right: 60px;
}

.sub_menu li a:hover {
    font-size: 16px;
    font-weight: bold;
    color: #333;
}

.active a {
    font-size: 16px;
    font-weight: bold;
    color: #333;
}

.active span.bul {
    display: inline-block;
}

.l_menu_title:before {
    content: "";
    display: inline-block;
    width: 110px;
    height: 5px;
    background-color: #4572b6;
    position: relative;
    top: 77px;
}

.sub_menu li:hover span.bul {
    display: inline-block;
}

span.bul {
    background-image: url(../../images/bullet.png);
    background-repeat: no-repeat;
    margin-top: 18px;
    width: 7px;
    height: 13px;
    float: right;
    display: none;
    padding-right: 20px;
}

.left_menu {
    width: 230px;
    height: 600px;
    float: left;
}

.l_menu_title {
    padding-top: 30px;
    border-bottom: 5px solid #a65ca4;
}

.l_menu_title_b {
    font-size: 26px;
    color: #333;
}

.l_menu_title_s {
    font-size: 14px;
    color: #999;
}

.sub_content {
    width: 820px;
    float: left;
    padding-left: 30px;
    margin-bottom: 100px;
}

.sub01_bg {
    height: 620px;
    background-image: url(../../company/images/hi_bg.jpg);
}

.s_cont_title {
    width: 790px;
    font-size: 28px;
    color: #333;
    font-weight: bold;
    border-bottom: 2px solid #555;
    padding: 30px 0 10px;
    margin-bottom: 30px;
}

.s_cont_title_b {
    font-weight: bold;
}

.map_box {
    width: 700px;
    margin: 0 auto;
}


/* gallery style */

.form2 {
    width: 600px;
    font-size: 16px;
    position: relative;
    left: 280px;
    margin-top: -60px;
}

.form2 .search_select {
    width: 100px;
    height: 40px;
    margin-right: 9px;
    margin-top: 10px;
    border: 1px solid #eee;
}

.form2 .search_t {
    width: 300px;
    height: 40px;
    margin: 0 9px 0 0;
    border: 0;
    color: #ccc;
    border: 1px solid #eee;
}

.form2 .search_btn {
    width: 80px;
    height: 40px;
    border: 1px solid #eee;
    vertical-align: middle;
    margin-bottom: 4px;
    background-color: #4572b6;
    color: #fff;
}

.p_box {
    width: 790px;
    margin: 0 auto;
}

.p_ul {
    overflow: hidden;
    margin-bottom: 20px;
}

.p_ul li {
    width: 250px;
    height: 320px;
    border: 1px solid #ccc;
    text-align: center;
    line-height: 50px;
    position: relative;
    float: left;
	margin-right:20px;
	margin-bottom:20px;
	border-bottom:1px solid #dcdcdc;
}

.p_ul li:nth-child(3n) {
	margin-right:0;
}

/*
.p_ul li:nth-child(2) {
    margin: 0 20px;
}

.p_ul li:last-child {
    float: right;
    margin-right: 0;
}
*/

.p_ul li:hover .more {
    display: inline-block;
}

.more {
    width: 250px;
    height: 320px;
    background-color: rgba(0, 0, 0, 0.5);
    text-align: center;
    position: absolute;
    top: 0;
    left: 0;
    display: none;
}

.more a {
    padding: 100px 0;
}

.more img {
    margin: 50% 100px;
}

.p_title {
    font-size: 16px;
    color: #999;
}

.p_title2 {
    font-size: 16px;
    color: #444;
}

.paginate {
    clear: both;
    margin: 50px 0px;
    text-align: center;
}

.paginate span {
    vertical-align: middle;
    display: inline-block;
	margin:0 2px;
}

.paginate a {
    display: inline-block;
    color: #999;
}

.paginate .number {
    width: 29px;
    height: 29px;
    border: 1px solid #ccc;
    background-color: #fff;
    line-height: 25px;
    box-sizing: border-box;
}

.paginate .number .active {
    width: 29px;
    height: 29px;
    background-color: #ccc;
    color: #fff;
}

.sub_cont_cont {
    width: 790px;
}

.btm_line {
    border-bottom: 2px solid #666;
}

.p_box table,
.p_box tr,
.p_box td {
    border: 1px solid #ccc;
    font-size: 14px;
    color: #333;
}

.p_box td {
    height: 35px;
    vertical-align: middle;
}

.p_box .p_tr td:first-child {
    width: 90px;
    background-color: #f9f9f9;
    text-align: center;
    font-weight: bold;
    color: #555;
}

.p_box .p_tr td:last-child {
    color: #999;
    text-indent: 10px;
}

.p_title {
    padding: 0 20px;
}

.p_title p {
    margin-top: -10px;
    margin-bottom: 30px;
}

.p_title .st01 {
    font-size: 18px;
    color: #888;
    letter-spacing: -1px;
}

.p_title .st02 {
    font-size: 36px;
    color: #555;
}

.p_title .st03 {
    font-size: 18px;
    color: #3060a2;
    word-break: keep-all;
}

#thumbnail {
    float: left;
    margin-bottom: -25px;
}

#thumbnail img {
    width: 120px;
    height: 120px;
    border: 1px solid #ccc;
}

#thumbnail ul {
    overflow: hidden;
}

#thumbnail ul li {
    margin: 0 auto;
    float: left;
}

#thumbnail ul li:first-child {
    margin-right: 7px;
}

#big {
    width: 500px;
    height: 500px;
    text-align: center;
    padding-top: 60px;
}

#big img {
    width: 380px;
    height: 380px;
}

.p_box02 {
    width: 790px;
    margin-top: 30px;
}

.p_box02 img {
    width: 100%;
}



/* guide style */
.guide_box>ul{margin-top: 30px; margin-bottom: 30px;}
.guide_box li{margin-top: 10px; margin-bottom: 10px;}
.g_title{font-size: 22px; font-weight: bold;}
.g_title:before{content: url(../../guide/images/bul_01.png);margin-right: 5px;}

.g_title2{font-size: 16px; font-weight: bold;}
.g_title2:before{content: url(../../guide/images/bul_02.png); margin-right: 5px;}

.b_title>li:before, .s_title>li:before{content: url(../../guide/images/bul_03.png); margin-left: 20px;}

.s_ul{margin-left: 80px; margin-top:-28px;}
.s_ul2{margin-left: 130px; margin-top:-28px;}

.guide_table{width: 790px;}
.guide_table tr{height: 40px; font-size: 16px; text-align: center; border: 1px solid #ccc; line-height: 40px;}
.guide_table th{font-size: 16px; font-weight: bold; text-align: center; background-color: #eee; border-top: 1px solid #333; border-bottom: 1px solid #333; line-height: 40px;}
.num{width: 60px;}
.guide_table td:nth-child(2){text-align: left; padding-left: 10px;}
.guide_table td:nth-child(3){width: 100px;}
.guide_table td:nth-child(4){text-align: left; padding-left: 10px;}

.guide_table tr:last-child{text-align: left; border:0;}
.guide_table tr:last-child td{padding-left: 30px; font-size: 14px; line-height: 30px;}

.tab{margin-right: 30px;}




/* notice style */
.notice_list h3{width: 790px; height: 50px; line-height: 25px; overflow: hidden;}
.notice_title{padding-top: 11px;}
.notice_title p{color:#333; font-weight: bold; text-align: center; margin: 0 auto; }

.n_count {color:#999; float: left; width: 80px; text-align: center;}
.n_title {color:#333; font-weight: bold; float: left; width: 520px; padding-left: 20px;}
.n_date {color:#999; float: right;width: 130px; text-align: center;}

.notice_list {
    width: 790px;
    float: left;
    margin-right:32px;
    margin-bottom: 16px;
}

.notice_list h3:first-child{border-top:1px solid #ccc;}

.notice_list p{}

.notice_list h3 a {
    padding: 0px; padding-top: 11px;
    display: block;
    color: #fff;
    text-decoration: none;
    font-weight: normal;           
    overflow: hidden;
    border-bottom: 0; !important;    
}

.notice_list h3 p{margin:0; padding:0;}



h3 + .n_view { padding: 20px; }

.n_view {border-bottom: 1px solid #ccc; padding: 0 40px;}
.n_view {display: inline; margin-right: 20px;}

.n_view:after { content:""; clear:both; display:block; *zoom:1;}
.n_text{float:left;width:660px; margin-left: 20px;}

/* Pre hide sections with JavaScript on
--- */
h3 + .n_view {
    display: none;
}


/* Responsive design
--- */
@media screen and (max-width: 1056px) {
    body {
        width: 672px;
    }
    .notice_list {
        margin-right: 0;
        margin-bottom: 0;
    }
}






/* faq style */
.faq_list {
    width: 790px;
    float: left;
    margin-right:32px;
    margin-bottom: 16px;
}

.faq_list h3:first-child{border-top:1px solid #ccc;}

h3 {
    margin: 0; 
    background-color: rgb(255,255,255);
    border-bottom: 1px solid #ccc;    
}

h3 p{display: inline; margin-right: 20px; font-size: 18px; color:#686868;}
h3 p .category{font-size: 18px;}        

h3 .icon img:last-child{display: none;}
h3 a {
    background: url("http://html.webcome.kr/404.html") 755px 25px no-repeat;
    display: block;
    padding: 10px;
    padding-left: 32px;
    margin: 0;
    color: #fff;
    text-decoration: none;
    font-weight: normal;
    border-bottom: 1px solid rgba(255,255,255, 0.5);    
}
h3 a:link{color:#fff;}
h3:hover { background: rgb(183,183,183); }
h3:hover h3 a{color: #fff;}
h3.open { background: rgb(183,183,183);}
h3.open a { background: url("http://html.webcome.kr/404.html") 755px 25px no-repeat; }
h3.open p{color:#fff;}
h3.open .icon img:last-child{display: inline;}
h3.open .icon img:first-child{display: none;}
h3 + .answer { padding: 20px; }

.answer{border-bottom: 1px solid #ccc; padding: 0 40px;}
.answer {display: inline; margin-right: 20px;}

.answer:after { content:""; clear:both; display:block; *zoom:1;}
.answer_icon{float:left;width:35px; margin-left: 13px;}
.answer_a_text{float:left;width:660px; margin-left: 20px;}

/* Pre hide sections with JavaScript on
--- */
h3 + .answer {
    display: none;
}

/* CSS3 Animation example
--- */
#css3-animated-example h3 + div {
    height: 0px;
    padding: 0px;
    overflow: hidden;
    background: #000;
    display: block!important;
    -webkit-transform: translateZ(0);
    -webkit-transition: all 0.3s ease;
    moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    -ms-transition:all 0.3s ease;
    transition: all 0.3s ease;
}

#css3-animated-example h3.open + div {
    height: auto;
    background: #aaffff;
}


/* Responsive design
--- */
@media screen and (max-width: 1056px) {
    body {
        width: 672px;
    }
    .faq_list {
        margin-right: 0;
        margin-bottom: 0;
    }
}



/* footer (copyright) */

footer {
    background-color: #666;
    height: 160px;
    padding-top: 10px;
    clear: both;
}

.copy_inner {
    width: 1080px;
    padding: 40px 0;
    margin: 0 auto;
}

.copy_logo {
    float: left;
    margin-right: 30px;
}

.copy_text {
    color: #bbb;
}
